<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link media="all" rel="stylesheet" href="{{ path '/css/styles.css' }}">
    <title>Preview Layout</title>
</head>
<body>

{{{ yield }}}

<script src="{{ path '/js/purecounter_vanilla.js' }}"></script>
<script src="{{ path '/js/jquery-3.7.0.min.js' }}"></script>
<script src="{{ path '/js/popper.min.js' }}"></script>
<script src="{{ path '/js/bootstrap.min.js' }}"></script>
<script src="{{ path '/js/slick.min.js' }}"></script>
<script src="{{ path '/js/bundle.js' }}"></script>
</body>
</html>